/*** ESSENTIAL STYLES ***/
.sf-menu{
    
        background-image: url(../images/menu_bg.png);
        width: 970px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
}
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
        float: left;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	padding: .75em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
        color: white !important;
}
.sf-menu a {
	color: #fff;
        font-size: 16px;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
}
.sf-menu li:first-child{
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
     border-top-left-radius: 6px;
     
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.sf-menu ul li {
    background-image: url(../images/menu_level1_item.png) 100% 0 no-repeat;
}
.sf-menu ul ul li {
    
}
.sf-menu li:hover,
.sf-menu li.sfHover {
/*	background: #CFDEFF;
	 only transition out, not in 
	-webkit-transition: none;
	transition: none;*/
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	/*border-top-color: white;  IE8 fallback colour */
}
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
.sf-vertical {
  width: 12em;
}
.sf-vertical ul {
	left:	100%;
	top: 0;
}
.sf-vertical > li {
  float: none;
}
.sf-vertical li {
  width: 100%;
}

/*** alter arrow directions ***/
.sf-vertical.sf-arrows > li > .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-left-color: rgba(255,255,255,.5);
}
.sf-vertical.sf-arrows li > .sf-with-ul:focus:after,
.sf-vertical.sf-arrows li:hover > .sf-with-ul:after,
.sf-vertical.sf-arrows .sfHover > .sf-with-ul:after {
  border-left-color: white;
}
.sf-menu li:hover, .sf-menu .current_page_item{
    background-image: url(../images/menu_level1_item.png);
    background-position: 0 -55px;
    background-repeat: repeat-x;
}


/*sub*/
.sub-menu{
    /*background-image: url(../images/menu_dropdown_bg.png);
    background-repeat: repeat-x;
    background-position: bottom left;*/
    background: #F9F9F9;
}
.sub-menu li{
    float: none !important;
    margin-left: 8px;
    margin-right: 8px;
    border-bottom: 1px solid #bbb;
}
.sub-menu li:first-child{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.sub-menu li:last-child{
    border-bottom:none;
}
.sub-menu{
    padding-bottom: 8px !important;
    padding-top: 2px !important;
}
.sub-menu li:hover{
    background-color: #eee;
    background-image: none;
}
.sub-menu li a{
    color: #990000 !important;
    padding: 5px !important;
}
.sub-menu a:hover{
    color: #000 !important;
}
#menu-hauptmenu li.current-menu-item{
	background-color:#990000;
}

#menu-item-415, #menu-item-697{
	 background-color: #F9F9F9 !important;
}
.page_item{
	background-color:#C2C2C2;
}

